@media only screen and (max-width: 641px) {
	.gform_wrapper.two-column_wrapper input:not([type=radio]):not([type=checkbox]):not([type=image]):not([type=file]) {
		line-height: 1.2em;
		min-height: inherit;
	}
}
@media all and ( min-width: 2001px ){
	.blue-4box-training >.vc_column-inner >.wpb_wrapper {
		height: 100%;
	}
	.blue-4box-training >.vc_column-inner >.wpb_wrapper>.vc_row-fluid:last-child {
		height: 91%;
	}
	.green-4box-training >.vc_column-inner >.wpb_wrapper {
		height: 100%;
	}
	.green-4box-training >.vc_column-inner >.wpb_wrapper>.vc_row-fluid:last-child {
		height: 91%;
	}
	
}
@media all and ( min-width: 1501px ){
	.blue-4box-training >.vc_column-inner >.wpb_wrapper {
		height: 100%;
	}
	.blue-4box-training >.vc_column-inner >.wpb_wrapper>.vc_row-fluid:last-child {
		height: 91%;
	}
	.green-4box-training >.vc_column-inner >.wpb_wrapper {
		height: 100%;
	}
	.green-4box-training >.vc_column-inner >.wpb_wrapper>.vc_row-fluid:last-child {
		height: 91%;
	}
}
@media all and ( max-width: 767px ){
	.wpb_gallery_slides.flexslider {
		height: auto!important;
	}
	.wpb_gallery_slides.flexslider .slides img {
		height: auto;
	}

	#popuppress-1890 .pps-content ul {
		padding: 0px;
	}
	#popuppress-1890 .pps-single-popup .pps-content-wp-editor {
		padding: 0 15px;
		padding-bottom: 15px;
	}
	html body #popuppress-1890 .mailchimpform-main p.text {
		padding-top: 0px;
		font-size: 16px;
	}
	#popuppress-1890 .mailchimpform-bottom #gform_wrapper_4 ul li.gfield input {
		width: 100%;
	}
	#popuppress-1890 .mailchimpform-top > p {
		margin: 20px 0 5px 0;
	}
	#popuppress-1890 .mailchimpform-bottom #gform_wrapper_4 .gform_footer.top_label input.gform_button.button {
		padding: 11px 20px;
		white-space: normal;
		font-size: 16px;
		line-height: 1.2em;
		font-weight: bold;
	}


	
	
	
	.wpb_wrapper.alight_justify {
		padding-right: 0px;
	}
	br {
		display: none;
	}
	.tp-caption br {
		display: block;
	}
	.padding-bottom-top-logo-training {
		padding-top: 10px;
		padding-bottom: 0px;
	}
	.min-height-content-training {
		min-height: inherit;
	}
	.padding-left-right-40.wpb_column.vc_column_container {
		padding-left: 15px;
		padding-right: 15px;
		margin-bottom: 15px;
	}
	.green-4box-training >.vc_column-inner {
		border-radius: 15px;
	}
	.padding-top-40 {
		padding-top: 0;
	}
	.orange-4box-training >.vc_column-inner {
		border-radius: 15px;
	}
	.blue-4box-training >.vc_column-inner {
		border-radius: 15px;
	}
	.brick-4box-training >.vc_column-inner {
		border-radius: 15px;
	}
	.padding-left-right-40 >.vc_column-inner >.wpb_wrapper >.vc_row-fluid {
		padding-left: 10px;
		padding-right: 10px;
	}
	.padding-bottom-30 {
		padding-bottom: 10px;
	}
	
	
	
	
	.detail-four-box-home.three-box_coaching {
		margin-right: 0px;
		margin-left: 0px;
		margin-bottom: 15px;
		margin-top: 0px;
	}
	.description_box_coaching {
		padding: 20px 20px;
	}
	.three-box_coaching .button-four-box {
		margin: 10px 20px;
		margin-bottom: 20px;
	}
	.content-button-other {
		margin: 10px 20px;
		margin-bottom: 20px;
	}
	.images-map-padding img {
		padding: 0px;
	}
	#gform_wrapper_3 ul.gform_fields {
		width: 100%;
		float: none;
		padding-right: 0px;
	}
	.button-podcast p:after {
		right: 0px;
		top: 100%;
		margin-top: 15px;
		margin-right: 0px;
		padding-left: 22px;
		left: 50%;
		margin-left: -44px;
	}
	.images-podcast img {
		position: relative;
		margin-top: 57px;
	}
	body .content-page-resources {
		background-position: center !important;
		background-size: cover!important;
	}
	.list-mp3-resources .wpb_content_element.font-raleway-bold.font-22 {
		margin-bottom: 0px;
	}
	.detail-excerpt-box-posts {
		padding-left: 15px;
		padding-right: 15px;
		padding-top: 15px;
	}
	.detail-contact-footer p a {
		word-break: break-all;
	}
	.logo-main-header .row >a {
		display: block;
		text-align: center;
	}
	.logo-main-header .row >a img {
		float: none;
		display: inline;
	}
	body .page-header {
		margin: 15px 0 0;
	}
	.navbar-default .navbar-toggle {
		border-color: #82b8b8;
	}
	.navbar-toggle {
		margin-top: 15px;
		margin-right: 15px;
		margin-bottom: 0px;
		background-color: #82b8b8;
	}
	.navbar-default .navbar-toggle .icon-bar {
		background-color: #fff;
	}
	.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
		background-color: #f78d1e;
		border-color: #f78d1e;
	}
	
	.page-header .main-menu-header {
		margin-top: 0px;
	}
	.page-header ul.nav.navbar-nav {
		float: none;
		width: auto;
		display: block;
		margin: 0px -15px;
		background: #82b8b8;
	}
	.page-header ul.nav.navbar-nav li {
		display: block;
		float: none;
		text-align: left;
	}
	.page-header ul.nav.navbar-nav li:first-child a {
		border-top: none;
	}
	.page-header ul.nav.navbar-nav li a {
		display: block;
		padding: 15px;
		color: #fff;
		border-top: 1px solid #fff;
	}
	.page-header ul.nav.navbar-nav li.active>a, .page-header ul.nav.navbar-nav li>a:hover, .page-header ul.nav.navbar-nav li>a:focus {
		color: #fff;
		background-color: #f78d1e;
		border-bottom: none;
	}
	.bg-slider-home .margin-top-85 {
		margin-top: 15px;
	}
	.text-right-slider-home .margin-top-85 {
		margin-top: 15px;
		margin-bottom: 0px;
	}
	.button-slider {
		margin-bottom: 15px;
		margin-top: 15px;
	}
	.bg-about-home {
		padding-top: 30px;
	}
	.detail-content-about-home p {
		margin-top: 15px;
		margin-bottom: 15px;
	}
	.readmore-about-home {
		margin-top: 15px;
		display: block;
	}
	body .vc_custom_1507279938785 {
		padding-top: 15px;
		padding-bottom: 15px;
	}
	.bg-four-box-home .vc_col-sm-3>.vc_column-inner {
		padding: 0 15px;
	}
	.section-about-home {
		padding-bottom: 15px;
		padding-top: 15px;
	}
	.section-choose-home {
		padding: 15px 0;
	}
	.main-four-box-home {
		margin: 0px;
	}
	.bg-four-box-home .col-md-3 {
		padding: 0 15px;
	}
	.detail-four-box-home {
		margin-top: 15px;
		margin-bottom: 0;
	}
	.section-four-box-home {
		padding-bottom: 15px;
	}
	.detail-four-box-home img {
		display: inline;
	}
	.detail-four-box-home {
		text-align: center;
	}
	.text-left-quote-home p {
		line-height: 1.2em;
		font-size: 18px;
	}
	.text-left-quote-home {
		max-width: 50%;
	}
	.section-quote-home {
		padding: 30px 0 20px;
		background-position: center top;
	}
	.section-4box-home .detail-4box-home {
		padding: 0 15px;
	}
	.section-4box-home {
		background-color: #f6f1ea;
	}
	.section-4box-home .detail-4box-home >div {
		padding: 15px;
		border-radius: 15px;
		margin-bottom: 15px;
	}
	.green-4box-home {
		border-radius: 0px;
	}
	.section-4box-home .detail-4box-home h3 {
		margin-bottom: 15px;
	}
	.button-4box-home {
		padding: 10px 20px;
		min-width: inherit;
	}
	.follow-4box-home, .hear-4box-home {
		background-position: center;
		background-size: auto;
	}
	.form-newsletter {
		padding-right: 0px;
	}
	.widget-footer {
		padding-top: 15px;
		padding-bottom: 15px;
	}
	.menu-footer {
		margin-bottom: 15px;
	}
	.logo-footer-detail img {
		float: none;
		display: inline;
	}
	.logo-footer-detail {
		text-align: center;
	}
	.list-social {
		padding: 0px;
		margin: 0px;
		text-align: center;
		margin-top: 15px;
	}
	.list-social li:first-child {
		margin-left: 15px;
	}
	.list-social li {
		list-style: none;
		display: inline-block;
		margin: 0 15px;
	}
	.info-site-footer {
		padding: 15px 0;
	}
	.copyright-site, .desginby-site {
		text-align: center;
	}
	.logo-main-large .navbar-toggle {
		position: absolute;
		right: 0px;
		bottom: -2px;
	}
	.logo-main-header {
		margin-bottom: 15px;
	}
	.button-four-box {
		margin: 30px 15px;
		margin-bottom: 30px;
	}
	.bg-coaching-home {
		padding-bottom: 30px;
		padding-top: 30px;
	}
	.readmore-coaching-home {
		margin-top: 15px;
		display: block;
	}
	body .bg-coaching-home {
		padding-bottom: 30px;
	}
	.section-4box-home.vc_row.vc_row-no-padding .padding-left-right-130>.vc_column-inner {
		padding: 0px;
	}
	.section-4box-home.vc_row.vc_row-no-padding .padding-left-right-130>.vc_column-inner>.wpb_wrapper {
		padding-left: 15px;
		padding-right: 15px;
	}
	.section-4box-home.vc_row.vc_row-no-padding .padding-top-bottom-65 >.vc_column-inner>.wpb_wrapper {
		padding-bottom: 15px;
		padding-top: 15px;
	}
	.green-4box-home>.vc_column-inner>.wpb_wrapper {
		border-radius: 15px;
	}
	.blue-4box-home>.vc_column-inner>.wpb_wrapper {
		border-radius: 15px;
	}
	.follow-4box-home>.vc_column-inner>.wpb_wrapper {
		border-radius: 15px;
	}
	.hear-4box-home>.vc_column-inner>.wpb_wrapper {
		border-radius: 15px;
	}
	.bg-4box-home .button-4box-home {
		margin-top: 15px;
	}
	.gform_wrapper.form_newsletter_wrapper input.large {
		padding: 10px!important;
	}
	.gform_wrapper.form_newsletter_wrapper .gform_footer input[type=submit] {
		padding: 10px;
		min-width: inherit;
	}
	body .section-quote-home {
		padding: 30px 0 20px;
		background-position: center top !important;
	}
	.follow-4box-home>.vc_column-inner>.wpb_wrapper, .hear-4box-home>.vc_column-inner>.wpb_wrapper{
		background-position: center;
		background-size: auto;
	}
	.detail-content-coaching-home p {
		margin-bottom: 15px;
		margin-top: 15px;
	}
	.form-newsletter input {
		padding: 10px;
		margin-top: 15px;
		margin-bottom: 15px;
	}
	.detail-four-box-home:before {
		display: none;
	}
	
	
	
	
	
	
	body {
		font-size: 18px;
	}
	.font-61 {
		font-size: 36px;
	}
	.font-40 {
		font-size: 30px;
	}
	.font-42 {
		font-size: 31px;
	}
	.font-44 {
		font-size: 32px;
	}
	.font-22 {
		font-size: 20px;
	}
	.margin-top-80, .margin-top-85, .margin-top-40 ,.margin-top-60, .margin-top-30, .margin-top-120 {
		margin-top: 0px;
	}
	.margin-bottom-80 {
		margin-bottom: 0px;
	}
	.padding-left-20 {
		padding-left: 0px;
	}
	.padding-right-80 {
		padding-right: 0px;
	}
	.padding-bottom-420 {
		padding-bottom: 0px;
	}
	.padding-top-260 {
		padding-top: 0px;
	}
	.padding-left-right-130 {
		padding-left: 0px;
		padding-right: 0px;
	}
	.padding-top-bottom-65 {
		padding-bottom: 0px;
		padding-top: 0px;
	}
	
	.slider-home ul.tp-revslider-mainul li:first-child .tp-bgimg.defaultimg {
		background-position: center 50px !important;
		background-size: cover!important;
	}
	.slider-home br {
		display: block;
	}
	
	
	
	
	
	
}
@media all and ( max-width: 767px ) and ( orientation:landscape){
	.text-left-quote-home p {
		font-size: 29px;
	}
	
}
@media all and ( min-width: 768px ) and ( max-width: 860px) {
	.detail-four-box-home h3 {
		font-size: 28px;
	}
}
@media all and ( min-width: 860px ) and ( max-width: 992px) {
	.detail-four-box-home h3 {
		font-size: 33px;
	}
}
@media all and ( min-width: 768px ) and ( max-width: 992px) {
	.wpb_gallery_slides.flexslider {
		height: auto!important;
	}
	.wpb_gallery_slides.flexslider .slides img {
		height: auto;
	}

	.blue-4box-training >.vc_column-inner >.wpb_wrapper {
		height: 100%;
	}
	.blue-4box-training >.vc_column-inner >.wpb_wrapper>.vc_row-fluid:last-child {
		height: 91%;
	}
	.green-4box-training >.vc_column-inner >.wpb_wrapper {
		height: 100%;
	}
	.green-4box-training >.vc_column-inner >.wpb_wrapper>.vc_row-fluid:last-child {
		height: 91%;
	}
	
	
	
	.padding-left-right-40 >.vc_column-inner >.wpb_wrapper >.vc_row-fluid {
		overflow: hidden;
		padding-left: 15px;
		padding-right: 15px;
	}
	.padding-bottom-top-logo-training {
		padding-top: 30px;
		padding-bottom: 30px;
	}
	.wpb_wrapper.alight_justify {
		padding-right: 0px;
	}
	
	
	.detail-four-box-home.three-box_coaching {
		margin-right: 0px;
		margin-left: 0px;
		margin-bottom: 15px;
		margin-top: 0px;
	}
	.description_box_coaching {
		padding: 20px 20px;
	}
	.three-box_coaching .button-four-box {
		margin: 10px 20px;
		margin-bottom: 20px;
	}
	.content-button-other {
		margin: 10px 20px;
		margin-bottom: 20px;
	}
	.images-map-padding img {
		padding: 0;
		padding-top: 30px;
	}
	.page-header ul.nav.navbar-nav li {
		margin: 0 2px;
		padding-right: 8px;
	}
	.page-header ul.nav.navbar-nav li a {
		font-size: 13px;
	}
	body .content-page-resources {
		background-position: center !important;
		background-size: cover!important;
	}
	.button-podcast p:after {
		display: none;
	}
	body .page-header {
		margin: 20px 0;
	}
	.slider-home br {
		display: block;
	}
	br {
		display: none;
	}
	.main-four-box-home br {
		display: block;
	}
	.section-4box-home.vc_row.vc_row-no-padding .padding-left-right-130>.vc_column-inner {
		padding: 15px;
	}
	.follow-4box-home>.vc_column-inner>.wpb_wrapper {
		background-position: center;
		border-radius: 50px 0px 50px 50px;
	}
	.green-4box-home>.vc_column-inner>.wpb_wrapper {
		background-position: left top;
		border-radius: 50px 50px 0px;
	}
	.blue-4box-home>.vc_column-inner>.wpb_wrapper {
		border-radius: 50px 50px 50px 0px;
	}
	.hear-4box-home>.vc_column-inner>.wpb_wrapper {
		background-position: center;
		border-radius: 0px 50px 50px 50px;
	}
	.section-4box-home.vc_row.vc_row-no-padding .padding-left-right-130>.vc_column-inner>.wpb_wrapper {
		padding-left: 30px;
		padding-right: 30px;
	}
	.section-4box-home.vc_row.vc_row-no-padding .padding-top-bottom-65 >.vc_column-inner>.wpb_wrapper {
		padding-bottom: 30px;
		padding-top: 30px;
	}
	.main-menu-header .navbar-collapse {
		padding-right: 0px;
		padding-left: 0px;
	}
	.sub-title-slider-home br {
		display: none;
	}
	.section-about-home {
		padding-bottom: 40px;
	}
	.detail-four-box-home {
		margin-top: 40px;
		margin-bottom: 40px;
	}
	.detail-four-box-home h3 {
		padding: 15px;
	}
	.button-four-box {
		margin: 15px;
		margin-bottom: 15px;
		padding: 13px;
		min-height: 92px;
	}
	.detail-content-coaching-home br {
		display: none;
	}
	.detail-content-about-home br {
		display: none;
	}
	.bg-coaching-home {
		padding-bottom: 40px;
	}
	.bg-quote-home .padding-left-20 {
		padding-left: 0px;
	}
	.bg-quote-home .padding-right-80 {
		padding-right: 0px;
	}
	.text-left-quote-home p {
		line-height: 42px;
	}
	.bg-4box-home .padding-left-right-130 {
		padding-left: 43px;
		padding-right: 15px;
	}
	.bg-4box-home .padding-top-bottom-65 {
		padding-bottom: 30px;
		padding-top: 30px;
	}
	.form-newsletter {
		padding-right: 0px;
	}
	.widget-footer {
		padding-top: 30px;
		padding-bottom: 30px;
	}
	.list-social li {
		margin-left: 10px;
	}
	.info-site-footer {
		padding: 15px 0;
	}
	
	
	
	.font-61 {
		font-size: 54px;
	}
	.font-16 {
		font-size: 14px;
	}
	.font-42 {
		font-size: 28px;
	}
	.margin-top-120 {
		margin-top: 40px;
	}
	.margin-top-60 {
		margin-top: 30px;
	}
	.margin-top-85 {
		margin-top: 40px;
	}
	.margin-top-40 {
		margin-top: 20px;
	}
	.margin-top-80 {
		margin-top: 40px;
	}
	.margin-bottom-80 {
		margin-bottom: 40px;
	}
	.padding-bottom-420 {
		padding-bottom: 80px;
	}
	.padding-top-260 {
		padding-top: 80px;
	}
	
}
@media all and ( min-width: 993px ) and ( max-width: 1024px) {
	.wpb_gallery_slides.flexslider {
		height: auto!important;
	}
	.wpb_gallery_slides.flexslider .slides img {
		height: auto;
	}

	.blue-4box-training >.vc_column-inner >.wpb_wrapper {
		height: 100%;
	}
	.blue-4box-training >.vc_column-inner >.wpb_wrapper>.vc_row-fluid:last-child {
		height: 91%;
	}
	.green-4box-training >.vc_column-inner >.wpb_wrapper {
		height: 100%;
	}
	.green-4box-training >.vc_column-inner >.wpb_wrapper>.vc_row-fluid:last-child {
		height: 91%;
	}


	.padding-bottom-top-logo-training {
		padding-top: 30px;
		padding-bottom: 0px;
	}
	.detail-four-box-home.three-box_coaching {
		margin-right: 0px;
		margin-left: 0px;
		margin-bottom: 15px;
		margin-top: 0px;
	}
	.description_box_coaching {
		padding: 20px 20px;
	}
	.three-box_coaching .button-four-box {
		margin: 10px 20px;
		margin-bottom: 20px;
	}
	.content-button-other {
		margin: 10px 20px;
		margin-bottom: 20px;
	}

	.images-map-padding img {
		padding: 0 20px;
		padding-top: 30px;
	}
	.page-header ul.nav.navbar-nav li {
		margin: 0 2px;
		padding-right: 8px;
	}
	.gform_wrapper .two-column input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
		height: 35px;
	}
	.gform_wrapper .two-column select {
		height: 35px;
	}
	.font-16 {
		font-size: 14px;
	}
	.button-four-box {
		margin: 15px;
		padding: 10px;
	}
	.detail-four-box-home h3 {
		padding: 15px;
		font-size: 36px;
	}
	.detail-four-box-home {
		margin-top: 60px;
		margin-bottom: 60px;
	}
	.bg-coaching-home {
		padding-bottom: 60px;
	}
	.widget-footer {
		padding-top: 40px;
		padding-bottom: 40px;
	}
	.list-social li {
		margin-left: 20px;
	}
	body .page-header {
		margin: 20px 0;
	}
	
	.padding-left-20 {
		padding-left: 10px;
	}
	.padding-right-80 {
		padding-right: 40px;
	}
	.padding-bottom-420 {
		padding-bottom: 210px;
	}
	.padding-top-260 {
		padding-top: 130px;
	}
	.margin-top-120 {
		margin-top: 60px;
	}
	.padding-left-right-130 {
		padding-left: 65px;
		padding-right: 65px;
	}
	
}
@media all and ( min-width: 768px ) and ( max-width: 1024px ) and (orientation:landscape) {
	.padding-left-right-40 >.vc_column-inner >.wpb_wrapper >.vc_row-fluid {
		overflow: hidden;
		padding-left: 6px;
		padding-right: 6px;
	}
	.min-height-content-training {
		min-height: 173px;
	}
}


@media all and (min-width: 1024px) and (max-width: 1200px){
	.blue-4box-training >.vc_column-inner >.wpb_wrapper {
		height: 100%;
	}
	.blue-4box-training >.vc_column-inner >.wpb_wrapper>.vc_row-fluid:last-child {
		height: 91%;
	}
	.green-4box-training >.vc_column-inner >.wpb_wrapper {
		height: 100%;
	}
	.green-4box-training >.vc_column-inner >.wpb_wrapper>.vc_row-fluid:last-child {
		height: 91%;
	}


	.detail-four-box-home.three-box_coaching {
		margin-right: 0px;
		margin-left: 0px;
		margin-bottom: 15px;
		margin-top: 0px;
	}
	.description_box_coaching {
		padding: 20px 20px;
	}
	.three-box_coaching .button-four-box {
		margin: 10px 20px;
		margin-bottom: 20px;
	}
	.content-button-other {
		margin: 10px 20px;
		margin-bottom: 20px;
	}
	
	.page-header ul.nav.navbar-nav li {
		margin: 0 2px;
		padding-right: 8px;
	}
	body .page-header {
		margin: 20px 0;
	}
	.font-16 {
		font-size: 14px;
	}
	.button-four-box {
		margin: 15px;
		padding: 10px;
	}
	.detail-four-box-home h3 {
		padding: 15px;
	}
	.detail-four-box-home {
		margin-top: 60px;
		margin-bottom: 60px;
	}
	.bg-coaching-home {
		padding-bottom: 60px;
	}
	.widget-footer {
		padding-top: 40px;
		padding-bottom: 40px;
	}
	.list-social li {
		margin-left: 20px;
	}
	
	.section-4box-home.vc_row.vc_row-no-padding .padding-left-right-130>.vc_column-inner>.wpb_wrapper {
		padding-left: 60px;
		padding-right: 60px;
	}
	.section-4box-home.vc_row.vc_row-no-padding .padding-top-bottom-65 >.vc_column-inner>.wpb_wrapper {
		padding-bottom: 45px;
		padding-top: 45px;
	}
	.padding-left-20 {
		padding-left: 10px;
	}
	.padding-right-80 {
		padding-right: 40px;
	}
	.padding-bottom-420 {
		padding-bottom: 210px;
	}
	.padding-top-260 {
		padding-top: 130px;
	}
	.margin-top-120 {
		margin-top: 60px;
	}
	.padding-left-right-130 {
		padding-left: 65px;
		padding-right: 65px;
	}
}
@media all and (min-width: 1200px) and (max-width: 1510px){
	body .max-width-1530 {
		width: 100%;
		max-width: 95%;
		float: none;
	}
}
@media all and (min-width: 1200px) and (max-width: 1410px){
	.page-header ul.nav.navbar-nav li {
		margin: 0 2px;
		padding-right: 8px;
	}
	.page-header ul.nav.navbar-nav li a {
		font-size: 13px;
	}
}

@media (min-width: 768px){
	.padding-left-25 {
		padding-left: 25px;
	}
	.padding-right-25 {
		padding-right: 25px;
	}
	.text-justify p {
		text-align: justify;
	}
}